| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreGL3PlusTextureManager.h File Reference
`#include "OgreGL3PlusPrerequisites.h"`
`#include "OgreTextureManager.h"`
`#include "OgreGL3PlusTexture.h"`
`#include <vector>`

## Classes
class | Ogre::GL3PlusTextureManager
| GL3Plus-specific implementation of a TextureManager. More...

## Namespaces
| Ogre

## Typedefs
typedef std::vector< GL3PlusTexturePtr > | Ogre::GL3PlusTexturePtrList
typedef std::vector< TexturePtr > | Ogre::TexturePtrList